package intrinsic.mx.effects.effectClasses;

public class AddChildActionInstance extends intrinsic.mx.effects.effectClasses.ActionEffectInstance {

	/** Accessors */

	/** Variables */
	public int index;
	public String position;
	public intrinsic.flash.display.DisplayObjectContainer relativeTo;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public AddChildActionInstance() {
}

public AddChildActionInstance(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void play();

}
